Bug 801206 - Remove hardcoded cartridge names from jenkins plugin
Remove hardcoded cartridge names from jenkins plugin
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Bill DeCoste
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 17:57 EST by Bill DeCoste
Modified: 2015-05-14 22:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 15:10:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill DeCoste 2012-03-07 17:57:26 EST
Description of problem:
OpenShiftCloud and config.jelly have hardcoded cartridge names


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill DeCoste 2012-04-26 15:14:10 EDT
Jenkins doesn't currently support dynamic Job property entries - only supports config.jelly.
Comment 2 Mike McGrath 2013-06-24 15:10:20 EDT
Bug triage meeting - This bug is cleaned up and no longer required (though we'll be changing this code again shortly)

Note You need to log in before you can comment on or make changes to this bug.